@charset "utf-8";
/* CSS Document */
/* ---reset.css--- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

header{position: absolute;top: 0;left: 0; z-index: 1;}
html{
	background:url("../images/bg-img.jpg") center -525px repeat-y,url("../images/bg_all.jpg") top center repeat;
}



/* PC */
.WRAPPER{ position:relative; width:100%; min-width:1200px; margin:0 auto; overflow:hidden;}
 	@media screen and ( max-width: 991px ){
		.WRAPPER{ min-width:100%;}
	header{position: relative;}	
	}
.container { overflow: hidden; }
.topbox { position: relative; width: 1200px; margin: auto;}
.kv_pc {width: 100%;  position: relative; text-align:center; display: flex;justify-content: center;max-width: 1920px; margin: auto;flex-wrap: wrap-reverse;}
.kv_pc img { display: block; text-align: center; }
.kv_m { display: none; }
.kv_m img { display: block; }
.kv_m a {font-size: 0; display: block; }
.for_pc{ display: block; }
.for_m { display: none; }


/* m */
@media screen and ( max-width: 991px ){
	.kv_m { display: block; width: 100%; }
	.kv_m img {  width: 100%; }
	.kv_pc { display: none; }
	.container {width: 100%; min-width: auto; }
	.for_pc{ display: none; }
	.for_m { display: block; }
	/* 區塊調整 */
	.baseline {
		width: 100%;
		margin: 8vw auto 6vw;
	}
}

.kv_item{ position: absolute;z-index: 90;}
.title01{ top:33px; left: 47px;}
.title02{ top:101px; left: 45px;}
.title03{ top:335px; left: 47px;}
.title04{ top:169px; left: -325px;}
.title05{ top:0px; left: 765px;}
.title06{ top:386px; left: 3px;}


/* =================================================== 共同設定 =================================================== */
/* ------------------ 架構標 ------------------ */
.titleC {background: url("../images/btt.png") center top no-repeat; padding:50px 0 50px;}
.titleC h2{	font-family:noto serif tc; 	font-size: 4rem;color: #ddccb4;}
.titleC.stt {background: none; padding:0 0 0 0; margin: 0 auto;}
.titleC.stt h3 {
    font-family: noto serif tc;
    font-size: 3rem;
    margin: -12px auto 0px;
    padding: 10px 80px;
    border-radius: 60px;
    border: 2px solid #51301e;
	color: #51301e;
}

.slick5itam-2 h4, .slick5itam-2 p {font-family:noto serif tc; color:#3a322f;}

@media screen and ( max-width: 991px ){
	.titleC.btt {
		background: url("../images/btt_m.png") top center no-repeat;
		width: 100%;
		background-size: contain;
		padding: 0;
		height: 30vw;display: flex;justify-content: center;align-items: center;
	}
	.titleC h2 {font-size: 3rem;}
	.titleC.stt h3 { font-size: 2.4rem; padding: 1vw 16vw;}
	.for_m{
		background: transparent;
		width: 100%;
		background-size: contain;
		padding: 2vw 0 2vw;}
	.for_m h3 { font-family: noto serif tc;font-size: 2rem; padding: 1vw 0vw;line-height: 1.2;color: #51301e;}
}



/* ------------------ color ------------------ */
.hightlight .font h4,.triple .font h4 {background: url("../images/bg_BR.jpg");}
.half ul {background: url("../images/bg_Y.jpg"); border-radius: 20px;}



/* =================================================== 版頭動畫 =================================================== */
.kv_date  {position:absolute; top:102px; left: 657px; animation: fadeInDown 1s linear;}
.kv_title {position:absolute; top:160px; left: 556px; animation: fadeInDown 2s linear; animation-delay: 1s;}
.kv_sale  {position:absolute; top:668px; left: 50px;  animation: fadeInLeft 1s linear;}
.kv_sale_info  {position:absolute; top: 678px; left: 271px; animation: fadeInDown 1s linear;}
img.info {animation: pulse 2s linear infinite; animation-delay: 3s;}

/* 版頭輪播圖 */
.lifePic01 {
    position: absolute;
    top: 403px;
    left: 545px;
}

.lifePic02{
	position: absolute;
	top: 403px;
	left: 880px;
}

.kv_pc .slick-dots{display: none !important}

li.slick-slide img  {width: 306px; height: 343px;}


/* ------------------ promotion-版頭行銷資訊 ------------------ */
.block_00 ul {
    width: 1200px;
	padding: 0 0 0 0;
    margin: 40px auto;
    display: flex;
    justify-content: space-evenly;
}

.block_00 li:nth-last-child(odd){padding: 20px 0 0;}

.a1 {animation: bounceInUp;
    animation-delay: 0s;}
.a2 {animation: bounceInUp;
    animation-delay: .5s;}
.a3 {animation: bounceInUp;
    animation-delay: 1s;}
.a4 {animation: bounceInUp;
    animation-delay: 1.5s;}


	@media screen and ( max-width: 991px ){
		.block_00 ul { width:100%;display: flex; flex-wrap: wrap;padding: 0 0 0 0; margin: 5vw auto 2vw;}
		.block_00 ul li { margin:1vw;}
		.block_00 .kv_m a {margin: 0 10px; padding: 5px 0;}	
        .block_00 img.for_pc {display: block; width:46vw;}
		/* .block_00 img.for_m {display: block; width:100%;} */
		.block_00 .titleC h2 { margin: 0 auto;}
	}




/* =================================================== 版身設定 =================================================== */
/*------------------ 頁籤公版 ------------------*/
#tab-five {
	background: url("../images/bg-w.jpg");
	padding-bottom: 10px;
  }
  #tab-five {
	width: 1160px;
	height: 100%;
	margin: 120px auto 20px;
  }
  #tab-five > ul {
	display: block;
	margin: 0;
	list-style: none;
  }
  .tab-title {
	list-style: none;
  }
  #tab-five > ul > li {
	display: inline-block;
	vertical-align: top;
	width: 375px;
	margin: -60px 11px -1px 0;
	border: 0px solid #fff;
	height: 60px;
	line-height: 60px;
	background: url("../images/bg_Y.jpg")repeat;
	padding: 0 30px;
	list-style: none;
	box-sizing: border-box;
	text-align: center;
	font-size: 28px;
	border-radius: 60px;
  }
  #tab-five > ul > li:nth-last-child(1) {
	margin-right: 0;
  }
  #tab-five > ul > li a {
	color: #3a322f;
	text-decoration: none;
	font-family:noto serif tc;
  }
  #tab-five > ul > li.active {
	border-bottom: none;
	background: url("../images/bg_BR.jpg");
  }
  #tab-five > ul > li.active a {
	color: #fff;
  }
  #tab-five > .tab-inner {
	clear: both;
	color: #3a322f;
	/* border: 0px #fff solid; */
	background: url("../images/bg_Y.jpg");
	border-radius: 20px;
	padding:20px 0 1px;
  }
  #tab01, #tab02, #tab03, #tab04, #tab05, #tab06, #tab07, #tab08, #tab09 {
	width: 100%;
	height: 100%;
	/* padding-top: 100px;
	margin-top: -100px; */
  }
  .tab-inner {
	padding: 0px;
	height: 50px;
	width: 1160px;
  }
  #tab-five .rectangle {
	padding: 20px 0;
	margin: 0 auto;
  }
  #tab-five2 {
	background: url("../images/bg-lo2.jpg")repeat;
	padding-bottom: 20px;
	border-radius: 0 0 50px 50px;
  }
  #tab-five2 {
	width: 1100px;
	height: 100%;
	margin: 120px auto 20px;
  }
  #tab-five2 > ul {
	display: block;
	margin: 0;
	list-style: none;
  }
  .tab-title {
	list-style: none;
  }
  #tab-five2 > ul > li {
	display: inline-block;
	vertical-align: top;
	width: 266px;
	margin: -60px 8px -1px 0;
	border: 0px solid #fff;
	height: 60px;
	line-height: 60px;
	background: url("../images/bg.jpg")repeat;
	padding: 0 30px;
	list-style: none;
	box-sizing: border-box;
	text-align: center;
	font-size: 28px;
	border-radius: 20px 20px 0 0;
  }
  #tab-five2 > ul > li:nth-last-child(1) {
	margin-right: 0;
  }
  #tab-five2 > ul > li a {
	color: #774017;
	text-decoration: none;
	font-family: 'FakePearl-Regular';
  }
  #tab-five2 > ul > li.active {
	border-bottom: none;
	background: url("../images/bg-r.jpg")repeat;
  }
  #tab-five2 > ul > li.active a {
	color: #fff;
  }
  #tab-five2 > .tab-inner {
	clear: both;
	color: #000;
	border: 0px #fff solid;
	background: url("../images/bg_pink.jpg");
	border-radius: 0px 0px 20px 20px;
  }


  @media screen and (max-width: 991px) {
	#tab-five {
	  width: 100%;
	  margin: 5vw auto 2vw;
	  background: none;
	}
	#tab-five > ul {
	  margin: 0 auto;
	  padding: 0 3vw;
	}
	#tab-five > .tab-inner {
		width: 98vw;
		margin: 6vw auto;
		clear: both;
		color: #fff;
		border: 0px #BCBCBC solid;
		padding: 2vw 0px;
		border-radius: 2vw;
	}
	#tab01, #tab02, #tab03 {
	  width: 100%;
	}
	#tab-five > ul > li.active {
	  border-bottom: none;
	  /* background: url("../images/bg-r.jpg")repeat; */
	}
	#tab-five > ul > li {
	  display: inline-block;
	  vertical-align: top;
	  width: 30vw;
	  border: 0px solid #BCBCBC;
	  height: auto;
	  line-height: 5vw;
	  padding: 1vw 0vw 2vw;
	  list-style: none;
	  box-sizing: border-box;
	  margin: 0 -1px -11px 0;
	  font-size: 1rem;
	}
	#tab-five > ul > li a {
	  line-height: 1rem;
	}
	#tab-five2 {
	  width: 100%;
	  margin: 5vw auto 2vw;
	}
	#tab-five2 > .tab-inner {
	  width: 98vw;
	  margin: 0 auto;
	  clear: both;
	  color: #fff;
	  border: 0px #BCBCBC solid;
	  padding: 0;
	}
	#tab05, #tab06, #tab07 {
	  width: 100%;
	}
	#tab-five2 > ul > li.active {
	  border-bottom: none;
	  background: url("../images/bg-r.jpg")repeat;
	}
	#tab-five2 > ul > li {
	  display: inline-block;
	  vertical-align: top;
	  width: 24.5vw;
	  border: 0px solid #BCBCBC;
	  height: 12vw;
	  line-height: 5vw;
	  padding: 1vw 4vw 0;
	  list-style: none;
	  box-sizing: border-box;
	  margin: 0 -1px -1px 0;
	  font-size: 1rem;
	}
  }




/*-- 挖洞2-2-3 --*/
.blk_body .crosswise_3p  {background: url("../images/crosswise_3p_bg_1.png")center no-repeat;}
ul.crosswise_3p_for2p{justify-content: space-between;padding: 0 7px;}
ul.crosswise-width46{flex-wrap: wrap;}
.crosswise_3p li{border-radius: .5em;}

@media screen and ( max-width: 991px ){
	ul.crosswise_3p_for2p{justify-content: center;padding: 0;}
	ul.crosswise_3p_for2p li{width: 46vw;}
	ul.crosswise_3p_for2p li a{flex-wrap: wrap;}
	ul.crosswise-width46 li{width: 46vw;}
	ul.crosswise-width46 li a{flex-wrap: wrap;}
	.blk_body .crosswise_3p  {background: none;}
}





/* ------------------ 小ＡＤ輪播 ------------------ */
.collect_5x6 .h-row li{ padding: 0;}
.collect_5x6 .h-row img{ width: 100%; height: 100%;}
@media screen and ( max-width: 991px ){
.slick-dotted.slick-slider { margin: 2vw auto 0; padding-bottom: 3vw; }
}

/*分類ICON*/
.film-genre{ margin: 51px auto 90px auto;  }
.film-genre ul {margin: 10px 0;}
.film-genre li { width: 290px; height: 290px; margin: 6px; border-radius:50%; background: #fff;}
.film-genre img{ width: 105%; height:auto; object-position:-10px 0px; }
.film-genre .font { width: 290px; height: 290px; display: flex; justify-content: center; align-items: center; left: -8px; right: 0;}
.film-genre .font h4 { line-height:initial; font-weight: normal; padding:10px; font-size: 45px;font-family:noto serif tc;}
@media screen and ( max-width: 991px ){

		/*film-genre*/
		.film-genre {width: 100%; margin: 2vw auto;}
		.film-genre li { width: 45vw; height: 45vw; margin: 1vw; }
		.film-genre .font { width: 48vw; height: 48vw;}
		.film-genre .font h4 { line-height:initial;    font-size: 30px;}
		.film-genre img { width: 48vw; height: 48vw; object-position: 100% 100%; }
		.film-genre li:hover .font { display: flex;  }
}


/* ------------------ more按鈕  ------------------ */
.morebtn {
    width: 1080px;
    margin: -20px auto;
    position: relative;
	
}
.morebtn a {
	background: #270a54; 
	color:#fff; 
	border-radius: 50px;
	padding: 5px 10px 5px 15px;
    position: absolute;
	top: -35px;
    right: 20px;
    font-size: 1.3rem;
	letter-spacing: 1px;
	font-family: CHEIHK ULTRABOLD;
	transition: .5s;
}
.morebtn a:hover{transform:translateY(-0.35em); background: #e86060;}

	@media screen and ( max-width: 991px ){	
	.morebtn {
		width: 100%;
		height: 7vw;
		margin: 3vw auto;
	}
	.morebtn a {
		line-height:7vw; 
		top: 1vw; 
		right: 37vw;
		font-size: 1.1rem;
		padding: .5vw 2vw .5vw 3vw;
	}
}

/*館別連結*/
.btn{ width: 1200px; margin: 0 auto;}
.btn ul{ display: flex; justify-content:space-around; margin-bottom: 20px;}
.btn ul li { width: 560px; /*height: 100px;*/ margin-top: 20px; text-align: center; padding: 1vw 0; border-radius: 500px; }

.btn ul li{/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fb8e59+0,68b2ae+100 */
background:url("../images/bg_LBR.jpg");
padding:5px 0;
margin: 10px 10px;
}

.btn ul li a {text-align: center; color: #fff; line-height: 100px; font-size: 30px; font-family:noto serif tc; display: flex; align-items: center; justify-content: center; }
.btn .arrow{ margin-left: 0.5rem; margin-top: 0.8rem;  width: 5rem; -webkit-animation: arrowMove 1s ease infinite; animation: arrowMove 1s ease infinite;}
@keyframes arrowMove{
0% {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
30% {
    -webkit-transform: translate3d(1.33333vw,0,0);
    transform: translate3d(1.33333vw,0,0);
}
60% {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
100% {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
}

@media screen and ( max-width: 991px ){
	.btn{ width: 100%; }
	.btn ul { margin: 2vw auto; flex-wrap: wrap;}
	.btn ul li { width: 96vw; margin: 1vw auto; padding: 1vw 0; }
	.btn ul li a { padding: 2vw; font-size: 2.2rem; line-height: 1.8; }
	.btn .arrow{ margin-left: 0.3rem; margin-top: 0.3rem;  width: 4rem; }
}


/* -- 右側選單 -- */
/* -- sidemanu for pc -- */
/*.side-menu2{
	position: fixed;
	width: 130px;
	top:10%;
	right:1%;
	padding:5px;
	border-radius:2px;
	border: 1px solid #fff;
	box-sizing: border-box;
	border-radius: 20px;
	background:#333;
	opacity:0.95; 
	display: flex;
	flex-direction: column;
	transform: translateX(0);
	transition: .3s;
	text-align:center;
	z-index:99;
	font-size:15px;
	overflow:hidden;
}
.side-menu2 label{
	position: fixed;
	width: 130px;
	height: 150px;
	background:#ffea00;
	opacity:0.95; 
	color: #285976;
	right: -40px;
	top: 0%;
	line-height: 28px;
	text-align: center;
	font-size: 24px;
	border-radius: 0 2px 2px 0;
	padding:18px 8px 10px 8px;
	font-weight:500;
}*/
/*#side-menu-switch2{
	position: absolute;
	opacity: 0;
	z-index: -1;
}
#side-menu-switch2:checked + .side-menu{
	transform: translateX(0);
}
.side-menu2 nav li{ border-bottom: 1px dotted #fff;}
.side-menu2 nav li:nth-last-child(1){ border-bottom: none;}*/

/*.side-menu2 nav li:nth-child(odd){ background:  #6E5688; border-bottom: 1px dotted #fff;}
.side-menu2 nav li:nth-child(even){ background: #9A75A0; border-bottom: 1px dotted #fff;}*/

/*.side-menu2 nav a{
	font-weight: bolder;
	display: block;
	padding: 10px 4px;
	color: #fff;
	text-decoration: none;
	position: relative;
	font-size:18px;	
	font-family:noto serif tc;
	font-weight: 600;
	line-height: 1.4;
}
.side-menu2 nav p.name_menu{ padding:10px 0; font-size:1.5em; line-height:1em; border-bottom:3px solid; border-color:#04414b; color:#df6616; font-weight:bold;}
.side-menu2 nav ul.area1{ margin-bottom:150px;}
.side-menu2 nav ul.area1 li{ width:50%; float:left;}
.side-menu2 nav ul.area1 li:nth-last-child(1){ border-bottom:none;}
	@media screen and ( max-width:991px ){
		.side-menu2 {display: none;}
	}*/



/*Plugin*/
.side-menu2 .nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.side-menu2 .nav-pills>li.active>a, .side-menu2 .nav-pills>li.active>a:focus, .side-menu2 .nav-pills>li.active>a:hover, .nav-pills>li>a:hover {
	font-weight: 600;
    color: #fff;
    background:url("../images/bg_orange.jpg");
	/*height: 60px;
	line-height: 40px;*/

}

.side-menu2 .nav-pills>li>a {
    border-radius: 0px;
}
.side-menu2 .nav>li>a {
    position: relative;
    display: block;
}


/* -- 版頭TopMenu -- 
navigation bar for pc
 Style the TopMenu 
#TopMenu {
	overflow: hidden;
	display: none;
	max-width:100%;
	height:60px;
	z-index:999;
	margin:0 auto;
	background: #4e351f;
  }
  	
  .nav_content{ width:1200px; margin:0 auto;}
   Navbar links 
  #TopMenu a {
	float: left;
	display: block;
	text-align: center;
	text-decoration: none;
	width:16.2%;
	margin:0 2.5px;
	font-size:24px;
	color:#fff;
	border-right: 1px solid #ffffff;
	height:60px;
	line-height:60px;
	letter-spacing: 1px;
	font-weight: 600;
  } 
  #TopMenu .row_06 a{border-right: none;}
  #TopMenu span{ color:#000000;}

  #TopMenu a:hover{ transform: scale(.95)}


for mobile

@media screen and ( max-width: 991px ){

#TopMenu { width: 100%; height: auto; display: block;}	
#TopMenu ul.nav_content{margin:0;width:100%;display:flex; flex-wrap: wrap; list-style: none;background: url("../images/bg_blue.jpg");z-index:1000;border-top:none; }
#TopMenu ul li{border-right:1px solid #ffffff;border-bottom:1px solid #ffffff; padding: 1vw; width:25%;box-sizing:border-box;text-align:center;font-size:15px;}
#TopMenu ul li:nth-child(odd){ background: #6E5688;}
#TopMenu ul li:nth-child(even){ background: #9A75A0;}
#TopMenu ul li a{ width:100%; margin:0 auto; font-size:15px; border-right: none; height:auto; line-height:1.4; letter-spacing: 0; font-family: 'Noto Serif TC', serif;}
#TopMenu ul li:nth-child(4), #TopMenu ul li:nth-child(8){border-right:none;}
}*/


/*--  nav 選單 固定側邊--*/
@media only screen  and (min-width: 992px)  {
.menustyle2{position: fixed;width:130px;top:10%;right:1%;padding:5px;display: flex;flex-wrap: wrap;background:url("../images/bg_BR.jpg");	opacity:0.95; z-index:999;height:auto; box-sizing: border-box;border-radius: 20px;flex-direction: column;transform: translateX(0);transition: .3s;text-align:center;z-index:99;font-size:15px;overflow:hidden;border: 1px solid #fff;}
.menustyle2 ul li{width:100%;display: flex;justify-content: center;align-items: center;border-bottom: 1px dotted #ffffff;}
.menustyle2 ul li:last-child{border-bottom: 0px solid #ffffff;}
.menustyle2 ul li a{font-weight: bolder;display: block;padding: 10px 4px;color: #fff;text-decoration: none;position: relative;font-size:18px;	font-family:noto serif tc;font-weight: 600;line-height: 1.4;}
.menustyle2 ul li:hover,#TopMenu ul li a:hover{ background:url(../images/bg6.jpg);transform: scale(0.98);color: #fff!important;}
.menustyle2 ul .active{color: #fff!important; background:url(../images/bg6.jpg);width: 100%; height: 100%;}
}

@media screen and ( max-width: 991px ){
.menustyle2::-webkit-scrollbar{display: none;}
.menustyle2{width: 100vw; z-index:999;padding:3vw 1vw; display: flex;background:url("../images/bg_all.jpg");flex-direction: column;overflow-x: auto; flex-wrap: wrap;position: absolute;overflow-x: auto;justify-content: flex-start;
white-space: nowrap;webkit-overflow-scrolling: touch;-ms-overflow-style: -ms-autohiding-scrollbar;margin: 0 auto;  }
.menustyle2 ul{width: 100%;margin: 0 auto;display: flex;flex-wrap: nowrap;flex-direction: row;}
.menustyle2 ul li{width:100%;font-size:20px;color:#ffffff;display: flex;justify-content: center;align-items: center;box-sizing: border-box;}
.menustyle2 ul li a{display: inline-block;font-size:1.1rem;font-weight:500;color: #fff !important;text-decoration:none;padding: 2vw 3vw ;margin: 0px 1vw;text-align:center;border-radius: 100px; font-family:noto serif tc;background:url("../images/bg_BR.jpg"); }
.menustyle2 ul .active{color: #fff!important;background:url("../images/bg_LBR.jpg");width: 100%;justify-content: center;align-items: center;text-align: center;}
.menustyle2 ul li a:hover{background:url("../images/bg_LBR.jpg");color: #fff !important; width: 100%;justify-content: center;align-items: center;text-align: center}
.sticky {position: fixed;top: 0;}
}
/*--  nav 選單 固定側邊--*/

/*--  錨點微調--*/
.target-fix {position: relative;top: 0px;display: block;height: 0;overflow: hidden;}
@media screen and ( max-width: 991px ) {
.target-fix {top:-30px;}
	}
/*--  錨點微調--*/

/**--  下拉選單  --**/
#TopMenu {transition: background-color 1s, opacity 1s, visibility 1s;opacity: 1;visibility:visible;z-index: 998;position: relative;}
#TopMenu.show{opacity: 1;visibility: visible;position: fixed;top: 0;} 

@media screen and ( max-width: 991px ){
#TopMenu2 {transition: background-color 1s, opacity 1s, visibility 1s;opacity: 0;visibility: hidden;z-index: 998;position: absolute;top: 0;}
#TopMenu2.show{opacity: 1;visibility: visible;position: fixed;top: 0;} 
}



 /*--goto top--*/          
 #gotop {display: inline-block;background-color: #000;opacity:0.3;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 0px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;opacity: 0;visibility: hidden;z-index: 1000;margin: 30px;}          
 #gotop::after {position: absolute;display: block;font-family: FontAwesome;content: '　';font-weight: normal;font-style: normal;font-size: 2em; line-height: 50px;color: #fff;opacity: 0.5;background: url("../images/top.png") center no-repeat;background-size: 50%;background-position: 80% 35%;}         
 #gotop:hover {cursor: pointer;background-color: #666;}          
 #gotop:active {background-color: #ccc;}          
 #gotop.show {opacity: 0.4;visibility: visible;}          
 @media screen and ( max-width: 991px ){          
 #gotop {bottom: 70px;right: 0;margin: 2vw;}
 }         
 /* share url */          
 #share{display: inline-block;background-color: #000;opacity:0.4;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 50px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;z-index: 1000;margin: 30px;}
 #share::after{position: absolute;display: block;font-family: FontAwesome;content: '　';font-weight: normal;font-style: normal;font-size: 2em; line-height: 50px;color: #fff;opacity: 0.5;background: url("../images/share.png") center no-repeat;background-size: 50%;background-position: 80% 35%;}
 #share:hover{cursor: pointer;background-color: #666;}
 #share:active{background-color: #666;}
 @media screen and ( max-width: 991px ){
 #share{bottom:115px;right: 0;margin: 2vw;}
 }                    
 @media screen and ( max-width: 991px ){          
 html{padding-bottom: 80px;}          
 }